package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_gwxx")
public class GwxxPO {
    @TableId(value = "RS_RLZY_GWXX_LSH", type = IdType.ASSIGN_UUID)
    private String rsrlzygwxxlsh;//岗位信息流水号
    @TableField("RS_RLZY_ZWXX_LSH")
    private String rsrlzyzwxxlsh;//职位流水号
    @TableField("RS_YHLSH")
    private String rsyhlsh;//用户流水号
    @TableField("GWZT")
    private String gwzt;//岗位状态
    @TableField("TDJG")
    private String tdjg;//投递结果
    @TableField("RS_SFCYMS")
    private String rssfcyms;//是否参与面试
    @TableField("RS_LQTZS_LSH")
    private String rslqtzslsh;//录取通知书流水号
    @TableField("TS_CJR")
    private String tscjr;//创建人
    @TableField("TS_CJSJ")
    private String tscjsj;//创建时间
    @TableField("TS_XGR")
    private String tsxgr;//修改人
    @TableField("TS_XGSJ")
    private String tsxgsj;//修改时间

    public String getRsrlzygwxxlsh() {
        return rsrlzygwxxlsh;
    }

    public void setRsrlzygwxxlsh(String rsrlzygwxxlsh) {
        this.rsrlzygwxxlsh = rsrlzygwxxlsh;
    }

    public String getRsrlzyzwxxlsh() {
        return rsrlzyzwxxlsh;
    }

    public void setRsrlzyzwxxlsh(String rsrlzyzwxxlsh) {
        this.rsrlzyzwxxlsh = rsrlzyzwxxlsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getGwzt() {
        return gwzt;
    }

    public void setGwzt(String gwzt) {
        this.gwzt = gwzt;
    }

    public String getTdjg() {
        return tdjg;
    }

    public void setTdjg(String tdjg) {
        this.tdjg = tdjg;
    }

    public String getRssfcyms() {
        return rssfcyms;
    }

    public void setRssfcyms(String rssfcyms) {
        this.rssfcyms = rssfcyms;
    }

    public String getRslqtzslsh() {
        return rslqtzslsh;
    }

    public void setRslqtzslsh(String rslqtzslsh) {
        this.rslqtzslsh = rslqtzslsh;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getTsxgr() {
        return tsxgr;
    }

    public void setTsxgr(String tsxgr) {
        this.tsxgr = tsxgr;
    }

    public String getTsxgsj() {
        return tsxgsj;
    }

    public void setTsxgsj(String tsxgsj) {
        this.tsxgsj = tsxgsj;
    }
}


